<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- bootstrap css -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./css/styles.css">

	<title>Contact Section</title>

</head>
<body>
	<!-- main content -->
	<div class="container">
		<div class="row">
			<div class="col-md-6 my-4">
				<h2 class="text-center">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="name">Name</label>
						<input class="form-control" type="text" id="name">
					</div>
					<div>
						<label for="txt-email">Email:</label>
						<input class="form-control" type="email" name="email" id="txt-email" placeholder="name@gmail.com">
					</div>
					<div class="form-group">
						<label for="cnumber">Contact Number</label>
						<input type="number" id="cnumber" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-select">Concern</label>
						<select name="concernSelect" id="txt-select" class="concernSelect">
							<option>Rashes</option>
							<option>Toothache</option>
							<option>Backpain</option>
							<option>Headaches</option>
						</select>
					</div>
					<div class="form-group">
						<label>Message</label>
						<textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
					</div>
					<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
					<button type="reset" class="btn btn-outline-danger">Reset</button>
				</form>
			</div>
		

	
	
	<!-- end of main content -->

	<!-- modal -->
				<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 id="exampleModalLabel" class="modal-title" >Thank you for contacting us!</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                              </button>
                          	</div>
                          	<div class="model-body">
								Message successfully sent!
							</div>
							<div class="modal-footer">
								<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
							</div>
						</div>
					</div>
				</div>
			</div>
	</div>
	<!-- end modal -->
	<!-- js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>